<template>
    <uv-tags v-bind="props" @click="$emit('click')"/>
</template>

<script setup>
import {tagsProps} from "@/uni_modules/uv-tags/components/uv-tags/uv-tags.vue";
import {createPropDefine} from "@/utils";

const props = defineProps({
    ...tagsProps,
    borderColor: createPropDefine('transparent'),
    plain: createPropDefine(true, Boolean)
})
defineEmits(['click'])
</script>

<style scoped>

</style>